Mailinglist Archive: opensuse-security (685 mails)

< Previous Next >
kannel and libxml ( OT)
  • From: david lubowa <ziggydavie@xxxxxxxxx>
  • Date: Mon, 25 Feb 2002 02:48:20 -0800 (PST)
  • Message-id: <20020225104820.80734.qmail@xxxxxxxxxxxxxxxxxxxxxxx>



hey guys ...



i am sorry for this small OT question but i am really in need and i would like some help

i am compiling the kannel gateway (gateway-1.1) and when i do ./configure it complains that libxml is old try version 2.2.0 i am currently running 1.8.11 and also have libxml2-2.3.6 i have searched and i cant seem to find anything suse rpm neither can i find a tarball of libxml-2.2.0 if that is what it is supposed to be. i actually dont need libxml but i dont know how i can get rid of it .! i am completely out of time, and pretty much stuck ..!! does anyone have any idea where i can get libxml version 2.2.0 or how i can get rid of libxml i have actually tried to edit configure.in and configure and looked through some other files but i seem not to be able to get to the core of the problem.



all help is appreciated

David



---------------------------------
Do You Yahoo!?
Yahoo! Sports - Coverage of the 2002 Olympic Games
< Previous Next >
Follow Ups